/* CSS Document */
body {
	margin:0;
}
.header
{
	font-family:Arial;
	font-size:14px;
	color:#e67d2c;
	font-weight: bold;
	text-align:right;
}
.headerLnk:link
{
	font-family:Arial;
	font-size:14px;
	color:#e67d2c;
	font-weight: bold;
	text-decoration:none;
}
.headerLnk:visited
{
	font-family:Arial;
	font-size:14px;
	color:#e67d2c;
	font-weight: bold;
	text-decoration:none;
}
.headerLnk:hover
{
	text-decoration:underline;
}
.menuLftbg
{
	background-image:url(../images/main-navlft.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.menuRgtbg
{
	background-image:url(../images/main-navrgt.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.menubg
{
	background-image:url(../images/main-navbg.jpg);
	background-repeat:repeat-x;
	height:49px;
}
.HomeNor{
	background-image:url(../images/home-nor.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.HomeRoll
{
	background-image:url(../images/home-roll.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.AboutNor{
	background-image:url(../images/about-nor.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.AboutRoll
{
	background-image:url(../images/about-roll.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.SignNor{
	background-image:url(../images/sign-nor.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.SignRoll
{
	background-image:url(../images/sign-roll.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.PriceNor{
	background-image:url(../images/price-nor.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.PriceRoll
{
	background-image:url(../images/price-roll.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.ContactNor{
	background-image:url(../images/contact-nor.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.ContactRoll
{
	background-image:url(../images/contact-roll.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.BlogNor{
	background-image:url(../images/blog-nor.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.BlogRoll
{
	background-image:url(../images/blog-roll.jpg);
	background-repeat:no-repeat;
	height:49px;
}
.footer
{
	font-family:Arial;
	font-size:11px;
	color:#2a2a1d;
	padding-top:10px;
	padding-bottom:10px;
}
.footerLnk:link
{
	font-family:Arial;
	font-size:11px;
	color:#2a2a1d;
	text-decoration:none;
}
.footerLnk:visited
{
	font-family:Arial;
	font-size:11px;
	color:#2a2a1d;
	text-decoration:none;
}
.footerLnk:hover
{
	text-decoration:underline;
}
.bodyContent
{
	/*background-image:url(../images/content_rep.jpg);
	background-repeat:repeat-x;*/
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	background-color:#EFEFEF;
}
.headbg{
/*background-image:url(../images/headbg.jpg);
	background-repeat:repeat-x;
	height:176px;*/
	background-image:url(../images/mainbg.jpg);
	background-repeat:no-repeat;
	height:178px;

}
.Leftbg{
	background-image:url(../images/Leftbg.jpg);
	background-repeat:repeat-x;
	height:178px;
	background-color:#EFEFEF;
}
.Rightbg{
	background-image:url(../images/Rightbg.jpg);
	background-repeat:repeat-x;
	height:178px;
	background-color:#EFEFEF;
}
/*Invoice Listing*/

.listheadbgcenter
{
	background-image:url(../images/listheadbg.jpg);
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;	
	
}

.listheadbg
{
	background-image:url(../images/listheadbg.jpg);
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align:left;	
	padding-left:7px;
	
}
.invoiceListHeaderFirstCol
{
	background-image:url(../images/inv_header_rep.jpg);
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-align:center;
	height:25px;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
}
.invoiceListHeader
{
	background-image:url(../images/inv_header_rep.jpg);
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-align:left;
	padding-left:5px;
	height:25px;
	border-right:solid 1px #cccccc;
}
.invoiceListFirstCol
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-align:center;
	height:25px;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}
.invoiceList
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-align:left;
	padding-left:5px;
	height:25px;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}
.invoiceFooter
{
	background-image:url(../images/inv_footer_rep.jpg);
	background-repeat:repeat-x;
	height:31px;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-align:left;
	padding-left:5px;
}
.invRow
{
	background-color:#FFFFFF;
}
.invRowSelected
{
	background-color:#E0F1FC;
}
.webButton
{	
	width:108px;
	height:38px;
	background-image:url(../images/save-bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButton_roll
{	
	width:108px;
	height:38px;
	background-image:url(../images/save-bg1.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButton1
{	
	width:108px;
	height:38px;
	background-image:url(../images/cancel-bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButton1_roll
{	
	width:108px;
	height:38px;
	background-image:url(../images/cancel-bg1.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButton2
{	
	width:108px;
	height:38px;
	background-image:url(../images/edit-bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButton2_roll
{	
	width:108px;
	height:38px;
	background-image:url(../images/edit-bg1.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButtonAdd_roll
{	
	width:190px;
	height:38px;
	background-image:url(../images/add-bg1.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButtonAdd
{	
	width:190px;
	height:38px;
	background-image:url(../images/add-bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}

.webButtonRun_roll
{	
	width:154px;
	height:38px;
	background-image:url(../images/run-report1.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}
.webButtonRun
{	
	width:154px;
	height:38px;
	background-image:url(../images/run-report.jpg);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#012b3b;
	border:none;
	cursor:pointer;
}

/* main table */
.maintablebg 
{
	background-color: #FFFFFF;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
}
.rowHeader
{	
	border-bottom:dashed 1px #cccccc;	
	font-family:Verdana;
	font-size:11px;
	color:#000000;
}
.PrintrowHeader
{	
	border-bottom: solid 1px #333333;	
	font-family:Verdana;
	font-size:18px;
	color:#333333;
}
.ListHeader
{	
	font-family:Verdana;
	font-size:11px;
	color:#000000;
}
.inputbox
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	width:250px;	
}
.content
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
}
.Bigcontent
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
}
.ReportTable
{
	background-color: #000000;
}

.ReportCell
{
	background-color: #FFFFFF;
	padding-left: 15px;
	height:30px;
}
.ReportCell1
{
	background-color: #cccccc;
	padding-left: 15px;
	height:30px;
}

.pageLnk:link
{
	font-family:Verdana;
	font-size:12px;
	color:#0000ff;
	text-decoration:none;
}
.pageLnk:visited
{
	font-family:Verdana;
	font-size:12px;
	color:#0000ff;
	text-decoration:none;
}
.pageLnk:hover
{
	text-decoration:none;
}
fieldset, legend {
margin:15px;
padding:0px;
}
a:link.blue_link  {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color: #0167cc; text-decoration:none; font-size:12px;}
a:visited.blue_link  {color: #0167cc;}
a:hover.blue_link  {color: #0167cc;text-decoration:underline;}
a:focus.blue_link a:focus {color: #0167cc;}
a:active.blue_link a:active {color: #0167cc;}

option{text-transform: capitalize!important;}
